关闭

官方JQuery-min报错

79人阅读 评论(0) 收藏 举报
分类:

我项目中要用JQuery,于是在官网下了个1.7min版的,但是引入到项目中就报错了,以前的开发人员版就没这错啊,这个最小版咋就报错了呢?官网下得啊。报错说少“)”和“}”,我就不懂了。


这个不是报错,这是因为这个js压缩了,eclipse语法分析不出来,所以提示红叉,其实没问题

1、选中报错的jquery文件“jquery.min.js”。
2、右键选择 MyEclipse-->Exclude From Validation 。
3、再右键选择 MyEclipse-->Run Validation 即可。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:9131次
    • 积分:249
    • 等级:
    • 排名:千里之外
    • 原创:12篇
    • 转载:35篇
    • 译文:0篇
    • 评论:0条
    文章分类
    文章存档